Gets function short name

- « ReflectionFunctionAbstract::getReturnType

- ReflectionFunctionAbstract::getStartLine »

- PHP Manual
- ReflectionFunctionAbstract
- Gets function short name

# ReflectionFunctionAbstract::getShortName

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

ReflectionFunctionAbstract::getShortName — Gets function short name

### Description

public ReflectionFunctionAbstract::getShortName(): string

Get the short name of the function (without the namespace part).

### Parameters

This function has no parameters.

### Return Values

The short name of the function.

### See Also

- ReflectionFunctionAbstract::getNamespaceName() - Gets namespace name
- namespaces